IDfier Developers
API referenceVerification links

Cancel an open link

POST
/business/links/{id}/cancel

Authorization

clientIdclientSecret
headerclientid<token>
headerclientsecret<token>

Path Parameters

id*string

Response Body

The link, now cancelled

application/json
  1. response
status?Success

100 on success

data?
Example Request
curl -X POST 'https://api.idfier.com/api/v3/business/links/string/cancel'
Example Response
{  "status": 100,  "data": {    "id": "string",    "recipientName": "string",    "recipientEmail": "string",    "message": "string",    "scopes": [      "string"    ],    "status": "sent",    "createdBy": "string",    "expiresAt": "2019-08-24T14:15:22Z",    "createdAt": "2019-08-24T14:15:22Z",    "openedAt": "2019-08-24T14:15:22Z",    "completedAt": "2019-08-24T14:15:22Z"  }}